/*
Theme Name: AFP Grassroots Leadership Academy
Theme URI: http://www.taylorsolutionsinc.com/
Version: 1.0
Description: Divi Child Theme
Author: Dustin Taylor
Author URI: http://www.taylorsolutionsinc.com
Template: Divi
*/
/* Default styles */
@import "../Divi/style.css";
/*----------------------------------------------------------------------------------*/
/********************************************/
/********  GENERAL  *************************/
/********************************************/
.header-bg-blue {
	padding: 10px;
	background: #0d2a4c;
	margin-bottom: 20px;
}

/* #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
	background-color: #00a7e0 !important;
} */

.checkboxlist {
	list-style: none !important;
}

.checkboxlist li {
	background: url("images/list-check.png") no-repeat scroll left center transparent;
	padding-left: 50px;
	margin-bottom: 10px;
}

.row-bg-blue {
	background: #0d2a4c;
}

.section-bg-blue h2,
.section-bg-yellow h2 {
	display: inline-block;
	background: #ffffff;
	padding: 10px 20px;
}

.btn-upcomingevents {
	background: #0d2a4c;
	padding: 6px 12px;
	color: #ffffff;
	margin-top: 10px;
	display: inline-block;
}

.img-border-blue img {
	border: 3px solid #0d2a4c;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.et_pb_member_position {
	color: #0d2a4c;
	font-style: italic;
}

/********************************************/
/********  HEADER  **************************/
/********************************************/
#main-header {
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
}

#top-menu li a {
	padding-top: 18px;
}

#top-menu li.current-menu-item > a, #top-menu li.current_page_parent > a, #top-menu li a:hover, body.single #top-menu li.nav-blog a {
	border-top: 8px solid #f6c049;
	padding-top: 10px;
}

	#top-menu li.current-menu-parent ul.sub-menu li a {
		padding-top: 6px !important;
	}

	#top-menu li.current-menu-item ul.sub-menu li a {
		border-top: 0px solid #ffffff;
		font-size: 12px;
	}

	#top-menu li ul.sub-menu li a:hover {
		border-top: 0 solid #ffffff !important;
		padding-top: 6px !important;
	}

	#top-menu li.current-menu-item ul.sub-menu li a,
	#top-menu li.current_page_parent ul.sub-menu li a {
		border-top: 0px solid #ffffff !important;
	}

#top-menu li li a,
#top-menu li li {
	width: 100%;
}

.nav li ul {
	width: 365px;
}

#top-menu a,
#top-menu-nav > ul > li > a:hover,
#top-menu-nav > ul > li > ul.sub-menu > li > a:hover,
#top-menu-nav > ul > li > ul.sub-menu > li > a {
	opacity: 1;
	-moz-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 0 !important;
}

/*#logo {
	height: auto !important;
	width: auto;
	max-height: 100% !important;
}*/

.logo_container h1 {
	font-size: 14px !important;
}

.logo_container h1 {
	position: absolute;
	top: 18px;
}

body.single-tribe_events #top-menu li.nav-blog a {
	border-top: 0px solid #000000;
	padding-top: 18px;
}

	body.single-tribe_events #top-menu li.nav-blog:hover a {
		border-top: 8px solid #f6c049;
		padding-top: 10px;
	}

.et_header_style_left .mobile_menu_bar {
	top: 8px;
}

body.home #main-header {
	/* background-color: transparent; */
    top: 0;
    /* position: absolute; */
}

body.home #et-main-area {
	margin-top: -62px !important;
}


/********************************************/
/********  FOOTER  **************************/
/********************************************/

#section-footer-gray {
	background: #333333;
	color: #ffffff !important;
	font-size: 0.8em;
	padding: 10px 0;
}

#section-footer-blue {
	background: #002b49;
	padding: 10px 0;
	padding-top: 10px !important;
}

#et-footer-nav {
	background-color: transparent;
	text-align: right;
}

.bottom-nav {
	padding-bottom: 5px;
}

.bottom-nav li {
	color: #ffffff !important;
	font-size: 10.5px;
	padding-right: 10px;
}

.bottom-nav li a {
	color: #ffffff !important;
	text-transform: uppercase;
	font-size: 9px;
}

#disclaimer {
	margin-top: 15px;
}

#disclaimer p,
#disclaimer p a {
	font-size: 9px;
	color: #ffffff;
	padding-bottom: 0;
}

.social-icons-footer {
	float: right;
}

.social-icons-footer a {
	margin-right: 5px;
}

.social-icons-footer a:last-child {
	margin-right: 0;
}

.social-icons-footer a img {
	width: 26px;
	height: 26px;
}

#home-header-social {
    display: block;
    text-align: center;
    width: 145px;
    margin: 20px auto 0;
    height: 32px;
}


/********************************************/
/********  HOME  ****************************/
/********************************************/
body.home h1 {
	font-size: 4.5em;
}

h2.header-bg-blue {
	font-size: 2em;
	font-weight: bold;
}

#module-watch-video {
	margin-top: 50px;
	margin-bottom: 140px;
}

#section-steps .et_pb_column_1_4 img {
	max-width: 90px;
}

.gform_footer {
	text-align: center !important;
}

.gform_wrapper .gform_footer input[type=submit] {
	background: #002b49 !important;
	border: 0px solid #ffffff !important;
	padding: 8px 18px !important;
	font-size: 1.5em !important;
	color: #ffffff !important;
	float:none !important;
	display:inline-block !important;
}

	.gform_wrapper .gform_footer input[type=submit]:hover {
		background: #003c67 !important;
		border: 0px solid #000 !important;
	}

.gform_wrapper input {
/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px !important;
	background: #ffffff;
	border: 1px solid #777777;
*/
	color: #333333 !important;
}

body.home #afpgla-read-more {
	display: none;
}


/********************************************/
/********  BLOG  ****************************/
/********************************************/
#afpgla-read-more {
	border-top: 1px solid #C1C1C1;
	padding-top: 8px;
	margin-top: 8px;
	overflow: auto;
}

a.afpgla-more-link {
	background: #0d2a4c;
	padding: 1px 8px;
	font-size: 11px;
	color: #ffffff;
	float: left;
	margin-right: 8px;
}

#afpgla-read-more ul.shareaholic-share-buttons {
	padding: 0px !important;
	margin-left: 0 !important;
}

#afpgla-read-more .shareaholic-canvas {
	float: left;
	clear: none;
}

.et_pb_blog_grid .et_pb_post {
	padding: 10px;
	border: 1px solid #00A7E0 !important;
}

#afpgla-read-more li.shareaholic-share-button {
	display: list-item !important;
	padding-top: 2px !important;
}

.et_pb_blog_grid .et_pb_image_container {
	margin: -11px -11px 10px;
}

#section-blog #blog-title h2 {
	font-size: 40px;
	padding-bottom: 0;
}

#section-blog .et_pb_column_2_3 .et_pb_text {
	margin-bottom: 0;
}

#section-blog .et_pb_column_2_3 .et_pb_text,
#section-blog .et_pb_column_2_3 .et_pb_blog_grid_wrapper {
	padding: 20px;
}

#section-blog .et_pb_column_2_3 .et_pb_blog_grid_wrapper {
	background: #f3f5f6;
}

#blog-header {
	min-height: 300px;
}

#blog-header h1 {
	font-size: 4.5em;
}

#blog-header h3 {
	font-size: 2em;
}

.pagination {
	font-size: 1.25em;
}

#featured_2_3 .post-content p {
	display: none;
}

#featured_2_3 .et_pb_post {
	margin-bottom: 15px !important;
}

p.post_snippet {
	text-align: center;
	font-weight: bold;
	max-width: 700px;
	margin: 0 auto;
}

.blog_category {
	display: table;
	min-height: 300px;
}

.blog_category a {
    display: table-cell;
    vertical-align: middle;
}

.blog_category h3.title {
	display: block;
	text-align: center;
	text-shadow: 0 0 9px #333333;
}

.category-image-header {
	min-height: 400px;
	background-color: #00a7e0 !important;
	position: relative;
}

.category-image-header:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0));
/* 	opacity: .6; */
}

.category-image-header h1 {
	color: #ffffff;
	text-shadow: 1px 1px 5px #666666;
	text-align: center;
	padding-top: 100px;
	font-size: 4rem;
	position: relative;
}

body.archive.category article,
body.page-id-2901 article {
	overflow: auto;
}

body.archive.category article > a,
body.page-id-2901 article > a {
	float: left;
	margin-right: 30px;
}

body.archive.category article h2,
body.page-id-2901 article h2 {
	margin-top: 0;
}

body.archive.category article a img,
body.page-id-2901 article a img {
	max-width: 300px;
}

@media only screen and ( max-width: 700px ) {
	
	.category-image-header {
		min-height: 200px;
	}
	
	.category-image-header h1 {
		font-size: 2rem;
	}
	
	body.archive.category article > a,
	body.page-id-2901 article > a {
		float: none;
		margin-right: 0;
	}
	
	body.archive.category article h2,
	body.page-id-2901 article h2 {
		margin-top: 30px;
	}
}


/********************************************/
/********  INITATIVES ***********************/
/********************************************/
#initiatives-header {
	/* min-height: 200px; */
}

#initiatives-header h1 {
	font-size: 3.8em;
}

#initiatives-header h3 {
	font-size: 1.8em;
}

#initiatives,
.section-negative-margin-top {
	margin-top: -100px;
	background-color: transparent !important;
}

#initiatives .et_pb_row {
	background: #ffffff;
}

#initiatives .et_pb_row .et_pb_column_4_4 {
	padding: 11px 25px 25px;
	width: auto;
}

#initiatives .et_pb_row .et_pb_column_4_4 .et_pb_text {
	background: #e5e4e4;
}

#initiatives .et_pb_row .et_pb_column_4_4 .et_pb_text h3 {
	background: #0b426d;
	padding: 20px;
	color: #ffffff;
	font-size: 16px;
	-webkit-box-shadow: 0px 7px 20px 0px rgba(119,119,119,1);
	-moz-box-shadow: 0px 7px 20px 0px rgba(119,119,119,1);
	box-shadow: 0px 7px 20px 0px rgba(119,119,119,1);
	font-weight: bold;
}

	#initiatives .et_pb_row .et_pb_column_4_4 .et_pb_text:nth-child(even) h3 {
		background: #f6c049;
		color: #0b426d;
	}

#initiatives .et_pb_row .et_pb_column_4_4 .et_pb_text p,
#initiatives .et_pb_row .et_pb_column_4_4 .et_pb_text h4 {
	padding: 10px;
	width: auto;
}



/********************************************/
/********  EVENTS ***************************/
/********************************************/


#upcoming-events-list {
	padding-top: 0;
	padding-bottom: 0;
}

#upcoming-events-list .et_pb_row.bordered,
#tribe-events-content {
	border: 1px solid #adadad;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 100%;
}

ul#upcoming_events_list_ul,
ul#upcoming_events_list_short {
	padding-left: 0;
	padding-bottom: 0;
	list-style: none !important;
}

#upcoming-events-list ul#upcoming_events_list_ul .et_pb_row {
	width: 100%;
}

#upcoming-events-list ul#upcoming_events_list_ul img {
	max-width: 100px;
	height: auto;
}

#upcoming-events-list ul#upcoming_events_list_ul p {
	padding-bottom: 0;
}

.event_date_date {
	font-size: 18px;
}

.event_date_time {
	font-size: 14px;
}

.event_information {
	margin-top: 10px;
}

.event_information .event-button a {
	color: #ffffff;
	background: #002b49;
	padding: 5px 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
}

	.event_information .event-button a:hover {
		background: #003e6a;
	}

#upcoming-events-list h3,
h2.tribe-events-page-title {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffefe+0,eeefee+100 */
	background: #fffefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVmZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fffefe 0%, #eeefee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffefe), color-stop(100%,#eeefee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fffefe 0%,#eeefee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fffefe 0%,#eeefee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fffefe 0%,#eeefee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fffefe 0%,#eeefee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefe', endColorstr='#eeefee',GradientType=0 ); /* IE6-8 */
	padding: 20px;
	text-align: left;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-moz-border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}

.events-list #tribe-events-footer {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

.tribe-events-list .type-tribe_events {
	float: none;
    width: 100%;
    flex-basis: 100%;
    margin: 10px 0;
    padding: 20px;
}

/*
.tribe-events-list .type-tribe_events:nth-child(even) {
	background-color: #efefef;
}
*/

.tribe-events-list .type-tribe_events.tribe-events-first {
	padding-top: 20px;
}

ul.tribe-events-sub-nav {
	padding: 10px 20px !important;
	background: #00A7E0;
}


.tribe-events-list h2.tribe-events-page-title {
	background: none !important;
}

.tribe-events-loop .tribe-events-content {
	float: none !important;
	padding-right: 0 !important;
}


.tribe-events-map #tribe-events-header {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

ul.tribe-events-sub-nav li a {
	color: #ffffff !important;
}

#upcoming-events-list .et_pb_row_1 {
	border: 1px solid #adadad;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#upcoming_events_list_ul li .et_pb_row {
	border-top: 1px solid #adadad;
}

#upcoming_events_list_ul li:first-child .et_pb_row {
	border-top: 0px solid #ffffff;
}

#upcoming_events_list_ul li .et_pb_row .et_pb_text {
	padding: 0 20px;
	width: auto;
}

#upcoming_events_widget h3 {
	color: #000000;
	font-style: italic;
	font-size: 18px;
	margin-bottom: 10px;
}

#upcoming_events_list_short li {
	margin-bottom: 18px;
}

#upcoming_events_list_short li h6 {
	padding-bottom: 3px;
	color: #000000;
	font-style: italic;
}

#upcoming_events_widget .event_information .event-button a {
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	color: #002b49;
	background: none;
}

body.tribe-events-map #sidebar,
body.tribe-events-map h1.main_title,
body.tribe-events-style-full #sidebar,
.tribe-events-list .tribe-events-event-cost span {
	display: none !important;
}

#tribe-events-content.tribe-events-list {
	padding-bottom: 0 !important;
}

body.tribe-events-map #left-area,
body.tribe-events-style-full #left-area {
	width: 100% !important;
	padding-right: 0% !important;
}

body.tribe-events-map #main-content .container {
	padding-top: 0;
}

/*body.tribe-events-map #main-content .container,
body.tribe-events-style-full #main-content .container {
	width: 100% !important;
	max-width: 4000px !important;
}*/

body.tribe-events-map #main-content .container:before,
body.tribe-events-style-full #main-content .container:before {
	width: 0px !important;
}

body.tribe-events-map.events-archive .entry-content, body.tribe-events-map.events-archive .entry-header {
	width: 100% !important;
}

body.tribe-events-map .gform_wrapper .gform_footer input[type=submit] {
	margin-top: 5px !important;
	padding: 0px 14px !important;
	width: 90%;
	background: #00A7E0 !important;
}

body.tribe-events-map .gform_wrapper .gform_footer {
	text-align: center!important;
}

#tribe-events-footer .tribe-events-sub-nav {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.tribe-events-venue-details {
	display: none !important;
}

.tribe-events-read-more {
	display: inline-block;
    background: #0d2a4c;
    color: #ffffff;
    padding: 4px 20px;
    margin-top: 10px;
    float: right;
}



/********************************************/
/********  SINGLE ***************************/
/********************************************/
body.single #main-content .container {
	padding-top: 20px;
}



/*******************************************/
/*********** SINGLE EVENT ******************/
/*******************************************/
body.single-tribe_events #main-content .container:before {
	width: 0px !important;
}

body.single-tribe_events #sidebar {
	display: none;
}

body.single-tribe_events #left-area {
	margin: 0 auto !important;
}

body.single-tribe_events #left-area,
body.single-tribe_events #left-area .et_pb_row {
	width: 100% !important;
}

body.single-tribe_events h1.main_title {
	display: none;
}

body.single-tribe_events #single-event-back.et_pb_section,
body.single-tribe_events #single-event-meta.et_pb_section,
body.single-tribe_events #single-event-footer.et_pb_section {
	padding-top: 0;
	padding-bottom: 0;
}

body.single-tribe_events .tribe-events-event-meta {
	margin-top: 0;
}

body.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group {
	width: 100%;
	float: none;
}

body.single-tribe_events .tribe-events-venue-map {
	width: 94%;
    padding: 3%;
    float: none;
    margin: 3% auto;
    display: block;
}

body.single-tribe_events #single-event-meta .et_pb_column_1_3 h3 {
	border-bottom: 3px solid #0d2a4c;
	text-transform: uppercase;
}

.tribe-events-back {
	margin-bottom: 0;
}


/********************************************/
/********  BUDDY PRESS **********************/
/********************************************/
body.buddypress.registration #sidebar {
	display: none;
}

body.buddypress.registration #left-area,
body.buddypress.registration form {
	overflow: auto;
}

body.buddypress.registration form {
	margin-bottom: 50px;
}

body.buddypress.registration #main-content .container:before {
	width: 0px !important;
}

body.buddypress.registration .register-section {
	margin-top: 30px;
}

body.buddypress.registration .standard-form input[type=email],
body.buddypress.registration .standard-form input[type=password],
body.buddypress.registration .standard-form input[type=email] {
	width: 90% !important;
}

body.buddypress #buddypress .standard-form div.submit input {
	background-color: #002b49;
	color: #ffffff;
	padding: 10px 30px;
}

body.buddypress #buddypress .standard-form div.submit input:hover {
	background-color: #003d69;
}

#top-menu .menu-item-has-children > a:first-child:after {
	top: 17px;
}

#top-menu .current-menu-item > a:first-child:after,
#top-menu .current-menu-parent > a:first-child:after {
	top: 10px;
}

#tribe-geo-results {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	flex-flow: row wrap;
}

#tribe-events-content {
	border: 0px solid #ffffff;
}

.tribe-events-list .type-tribe_events {
/*     margin: 1%; */
    border: 1px solid #c2c2c2;
/*     flex: 1; */
}

.tribe-events-loop .type-tribe_events.tribe-events-last {
	border-bottom: 1px solid #c2c2c2;
}



@media only screen and ( max-width: 1499px ) {
	body.home h1 {
		font-size: 3.7em;
	}

	#blog-header h1 {
		font-size: 3.7em;
	}

	#blog-header h3 {
		font-size: 1.7em;
	}

	#initiatives-header h1 {
		font-size: 3em;
	}

	#initiatives-header h3 {
		font-size: 1.7em;
	}
}

@media only screen and ( max-width: 1179px ) {
	body.home h1 {
		font-size: 3.7em;
	}

	#blog-header h1 {
		font-size: 3em;
	}

	#blog-header h3 {
		font-size: 1.6em;
	}

	#initiatives-header h1 {
		font-size: 2.3em;
	}

	#initiatives-header h3 {
		font-size: 1.5em;
	}

	#logo-text h1 {
		font-size: 11px !important;
		top: 21px;
	}

	/*#top-menu li a {
		font-size: 11px;
	}*/
}


@media only screen and ( min-width: 981px ) {
	#section-blog .et_pb_column_1_3 {
		border-left: 1px solid #878787;
		padding-left: 30px;
		margin-top: 80px;
	}

/*
	.tribe-events-list .type-tribe_events {
		float: left;
	    width: 31.33%;
	    flex-basis: 31.33%;
	}
*/
}


@media only screen and ( max-width: 980px ) {
/*
	.tribe-events-list .type-tribe_events {
		float: left;
	    width: 48%;
	    flex-basis: 48%;
	}
*/

	.event_location,
	.event_date,
	.event_information {
		text-align: center;
	}

.social-icons-footer,
#disclaimer p { text-align: center; float: none; }

	#section-blog .event_information {
		text-align: left;
	}

	.event_location img.alignleft {
		margin: 10px auto !important;
		float: none;
		display: block;
	}

	#upcoming_events_list_ul .et_pb_column {
		margin-bottom: 0 !important;
	}

	body.home h1 {
		font-size: 3em;
	}

	.section-bg-blue h2, .section-bg-yellow h2 {
		display: block;
		text-align: center;
	}

	#blog-header {
		min-height: 100px;
	}

	#section-footer-gray .et_pb_text {
		text-align: center;
	}

	/*.et_header_style_left #logo, .et_header_style_split #logo {
		max-height: 100%;
		height: auto;
		margin-left: -18px;
	}*/

	.logo_container h1 {
		font-size: 13px !important;
	}

	h2.header-bg-blue {
		font-size: 1.75em;
	}
}

@media only screen and ( max-width: 700px ) {
	/* prettyPhoto styling for small screens */
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 10px!important; top: 10px!important; }

	#pp_full_res {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}

	#pp_full_res iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	div.ppt {
		width: 94% !important;
		margin: 0 3% !important;
	}

	.pp_details {
		padding-bottom: 40px;
		background-color: transparent;
	}

	.et_pb_with_background .et_pb_row {
		padding-top: 0;
	}

	#initiatives-header {
		/* min-height: 280px; */
	}

	.tribe-filters-open #tribe_events_filters_wrapper {
		background: rgba(255, 255, 255, 0.85) !important;
	}

	.tribe-filters-open .tribe-events-filters-content {
		position: relative;
		top: 350px;
	}

	.tribe-filters-open .tribe-events-filters-content {
		background: #0d2a4c !important;
	}

	.tribe-events-filters-label {
		color: #ffffff !important
	}

	.tribe-filters-open .tribe-events-filters-horizontal #tribe_events_filter_control {
		margin-left: 0 !important;
	}

	#tribe_events_filter_control #tribe_events_filters_toggle,
	#tribe_events_filters_reset {
		margin: 0 auto !important;
		width: 90% !important;
	}

	#tribe_events_filters_reset {
		margin-top: 5px !important;
	}

}

@media only screen and ( max-width: 550px ) {

	body.home h1 {
		font-size: 2.5em;
	}

	#blog-header h1 {
		font-size: 3em;
	}

	#blog-header h3 {
		font-size: 1.3em;
	}

	#initiatives-header h1 {
		font-size: 2.2em;
	}

	#initiatives-header h3 {
		font-size: 1.2em;
	}

	.logo_container h1 {
		font-size: 12px !important;
	}

	h2.header-bg-blue {
		font-size: 1.3em;
	}

	.checkboxlist li {
		padding-left: 40px;
	}

	#section-steps .et_pb_row {
		padding: 0;
	}

	#section-steps .et_pb_column_1_4 {
		margin-bottom: 5px;
	}

	.et_pb_section {
		padding: 15px 0;
		margin-top: 0px;
	}

	div.gf_simple_horizontal_wrapper div.gform_body,
	div.gf_simple_horizontal_wrapper div.gform_footer {
		width: 100% !important;
	}
}

h1 {
	font-family: "Gotham A", "Gotham B" !important;
	font-style: normal;
	font-weight: 800;
}
h2 {
	font-family: "Gotham SSm A", "Gotham SSm B" !important;
	font-style: normal;
	font-weight: 800;
}
h3 {
	font-family: "Gotham SSm A", "Gotham SSm B" !important;
	font-style: normal;
	font-weight: 700;
}
h4 {
	font-family: "Gotham SSm A", "Gotham SSm B" !important;
	font-style: normal;
	font-weight: 500;
}
h5 {
	font-family: "Gotham SSm A", "Gotham SSm B" !important;
	font-style: normal;
	font-weight: 300;
}
h6 {
	font-family: "Gotham A", "Gotham B" !important;
	font-style: normal;
	font-weight: 200;
}
p,
.et_pb_button {
	font-family: "Gotham SSm A", "Gotham SSm B" !important;
	font-style: normal;
	font-weight: 400;
}
.et_post_meta_wrapper {
	font-size: 150%;
}
.et_pb_widget li a:hover {
    color: #00A7E0 !important;
}

#related_entries {
	padding-top: 0 !important;
}

#related_entries .et_pb_text_inner img.related_entry_img {
	width: 100% !important;
}
